.image--u-is97ahco4 {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; height: auto; width: 100%;}
.link-block--u-i3epjk5c2 {flex-direction: column;}
.text--u-iac2h5aqr {color: rgba(0, 0, 0, 1);}
.link-block--u-i3epjk5c2 {transform: scale3d(1, 1, 1);}
